<template lang="pug">
  #Home
    ul.history
      li(v-for="(item,index) in history" :key="index")
        time
          i {{ item.time }}
        span.content {{ item.content }}
</template>

<script>

export default {
  name: 'Home',
  data() {
    return {
      history: [
        { time: '2019-07-07', content: '主框架完成' },
        { time: '2019-07-08', content: '新增monent.js套件' },
        { time: '2019-07-08', content: '新增多語系i18n套件' },
      ],
    }
  },
  components: {

  },
}
</script>

<style lang="sass">
#Home
  .history
    max-width: 90%
    margin: 2.5% auto
    li
      border-bottom: 1px dotted #ccc
      padding: 1em 0
    time
      padding-right: 1em
      i
        display: inline-block
        padding: 0 .4em
        line-height: 1.5em
        background: #8489a0
        color: #fff
        font-size: .9em
</style>
